@charset "utf-8";
/* CSS Document */
.focus{ width:500px; height:389px; position:relative; overflow:hidden;}
/*大图切换*/
.yx-rotaion { width: 100%; height: 407px; overflow: hidden; background-color:#fefefe; }
.yx-rotaion-btn,
.yx-rotaion-title,
.yx-rotation-focus,
.yx-rotation-t,
.yx-rotaion-btn { position: absolute }
.yx-rotation-title { position: absolute; width: 100%; height: 40px; line-height: 40px; background: #000; filter: alpha(opacity=40); -moz-opacity: 0.4; -khtml-opacity: 0.4; opacity: 0.4; left: 0; top: 293px; _bottom: 9px; z-index: 1 }
.yx-rotation-t { color: #fff; font-size: 16px; font-family: microsoft yahei; z-index: 2; bottom: 0px; left: 10px; line-height: 40px; width: 470px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}

.yx-rotation-t { font-size: 16px; font-family: microsoft yahei; z-index: 2; bottom: 57px; width: 500px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; color:#fff;}
.yx-rotaion-btn .left_btn{background:url(../images/foleft.png) no-repeat center center;}
.yx-rotaion-btn .right_btn{background:url(../images/foright.png) no-repeat center center;}
.yx-rotation-focus { height: 25px; line-height: 25px; right: 20px; bottom: 70px; z-index: 2 }
.yx-rotation-focus span { background:url(../images/focus-gdots.png) no-repeat; width: 12px; height: 12px; line-height: 12px; float: left; margin-left: 5px; position: relative; top: 14px; cursor: pointer; text-indent: -9999px }
.yx-rotaion-btn {  height: 41px; top: 35%; }
.yx-rotaion-btn span { width: 41px; height: 41px; cursor: pointer; filter: alpha(opacity=30); -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8; position: relative }
.yx-rotaion-btn .left_btn {  float: left; left: 10px }
.yx-rotaion-btn .right_btn {  float: right; right: -405px }
.yx-rotaion-btn span.hover { filter: alpha(opacity=80); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; }
.yx-rotation-focus span.hover { background:url(../images/focus-ydots.png) no-repeat; }
.detail {position:absolute; bottom:-8px; text-indent:2em; width:470px; height:56px; padding:0 15px; overflow:hidden; font-size:14px; color:#6f6f6f;}
.detail span{color:#aba8a8; }
